Subject: RE: [lojban] if

From: "And Rosta" <[email-masked]>
Date: Thu, 6 Dec 2001 23:25:35 -0000

Greg:
> From: "Rob Speer" <[email-masked]>
> > When discussing actual causation, I believe that either {ganai...gi} or
> > a gismu will always work. When discussing hypothetical events, {mu'ei}
> > is clearer than anything with {da'i}.
> >
> but da'i has no other use, so da'i can be made as clear (by my nonce
> usage...)

I'm not saying that da'i isn't appropriate with conditionals, but it
certainly does have other uses, principally to indicate that a sentence
is being entertained hypothetically rather than being asserted to be
true. 

--And.